/*
Theme Name:     Boondock Saints Custom Theme 
Author:         foleypod Media LLC
Theme URI: 		https://foleypod.com/
Template:       jupiter
Version:        5.2.0
*/



/*---------------------Start--------------------*/

#mk-toolbar-navigation {
	float: right;
}

#mk-toolbar-navigation ul li a:hover {
	color: #000000 !important;
}

#theme-page .theme-page-wrapper {
    margin: 0px auto;
}

.term-description {
	margin-top: 20px;
}

#theme-page .theme-page-wrapper .theme-content {
    padding: 0px;
}

#theme-page .theme-page-wrapper.right-layout .sidebar-wrapper {
    padding: 30px 0px 30px 30px;
}

.bds-single-price {
	color: #ed1d25;
	font-size: 32px;
	font-weight: 700;
}

.woocommerce .product-category .item-holder, 
.woocommerce-page .product-category .item-holder {
	height: 380px;
}

.woocommerce .mk-product-holder, 
.woocommerce-page .mk-product-holder {
	max-height: 350px;
	height: 350px;
}

.woocommerce .mk-product-holder .product-loop-thumb, 
.woocommerce-page .mk-product-holder .product-loop-thumb {
    max-height: 250px;
}

.shbblock1,
.shbblock2,
.shbblock3 {
	background-color: #333333;
	border-left: 10px solid #ED1D25;
	border-right: 10px solid #ED1D25;
	height: 340px;
}

.shbblock1 .mk-fancy-title,
.shbblock2 .mk-fancy-title {
	margin-bottom: 0px;
}

.shbblock3 .mk-fancy-title {
	margin-bottom: 10px;
}

.gform_wrapper li.gfield_html {
	color: #ffffff;
	margin-bottom: 10px;
}

.shform .gfield_label {
    display: none !important;
}

body .gform_wrapper label.gfield_label + div.ginput_container {
	margin-bottom: 10px;
}

.shform .ginput_complex label {
    display: none !important;
}

.shnews .gform_button[type="submit"] {
	background-color: #ffffff !important;
	color: #000000 !important;
}

.shnews .gform_button[type="submit"]:hover {
	background-color: #000000 !important;
	color: #ffffff !important;
}

.shnews .gform_wrapper,
.shnews .gform_wrapper .gform_heading,
.shnews .gform_wrapper span.gform_description,
.bhnews .gform_wrapper,
.bhnews .gform_wrapper .gform_heading,
.bhnews .gform_wrapper span.gform_description {
    margin: 0px 0px;
}

.bhnews .gform_button[type="submit"]:hover {
	background-color: #ffffff !important;
	color: #ed1d25 !important;
}

.mk-social-network-shortcode.social-style-square-rounded.small i {
    font-size: 26px;
}

.widget_social_networks a.dark:hover {
    color: #ed1d25;
}

.faform .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span {
	width: 100% !important;
}

.faform input.medium {
	width: 100% !important;
}

.faform .gfield_label {
	color: #ffffff;
}

.myaccount_user {
	font-size: 23px;
	margin-bottom: 80px;
}

.myaccount_user strong {
	color: #ed1d25 !important;
}

.myaccount_address {
	margin-bottom: 40px;
}

address {
	font-size: 16px;
}

.woocommerce .addresses .title .edit, 
.woocommerce-page .addresses .title .edit {
    background-color: #ed1d25;
	color: #ffffff;
	padding: 4px 10px;
}

.woocommerce .addresses .title .edit:hover {
	background-color: #000000;
}

.hpnsbar {
	width: 100%;
}

.hpnsbar h3.gform_title {
    display: none;
}

.hpnsbar ul li.gfield {
    clear: none !important;
}

.hpnsbar li {
    width: 200px;
    float: left;
	padding-right: 10px;
}

.hpnsbar label.gfield_label + div.ginput_container {
    margin-top: 7px !important;
}

.hpnsbar input[type="text"] {
	padding: 8px !important;
}

.hpnsbar .gform_footer {
	clear: none !important;
	width: 100px;
	padding: 22px 0px 0px 10px !important;
	margin: 0px !important;
	float: left;
}

.hpnsbar .gfield_label {
	display: none !important;
}

.hpnsbar .ginput_complex label {
    display: none !important;
}

.hpnsbar input.medium {
	width: 100% !important;
}

.hpnsbar .button {
	margin-bottom: 20px !important;
}

.woocommerce .woocommerce-breadcrumb, 
.woocommerce-page .woocommerce-breadcrumb {
    margin-top: 20px;
	margin-left: 20px;
	margin-bottom: 0px;
}

a.button.wc-backward:hover {
	background-color: #ed1d24 !important;
}

.woocommerce input.button:hover,
.woocommerce-page input.button:hover {
	background-color: #ed1d25 !important;
}
	
#sub-footer .mk-grid {
	min-width: 320px;
	width: 600px;
	float: none;
	clear: both;
	margin-left: auto;
	margin-right: auto;
}

.mk-footer-copyright {
    font-size: 12px !important;
}

.search-result-item {
	min-height: 150px;
}


@media screen and (max-width: 980px) {
	
	
	.woocommerce-page.columns-4 ul.products li.product, 
	.woocommerce.columns-4 ul.products li.product {
		width: 50% !important;
	}
	
	.woocommerce ul.products li.product.four-column, 
	.woocommerce-page ul.products li.product.four-column {
		width: 49% !important;
	}
	
	.woocommerce .product-category .item-holder, 
	.woocommerce-page .product-category .item-holder {
    	height: 610px;
	}
	
	#theme-page .theme-page-wrapper .theme-content {
    	padding: 0px 20px !important;
	}
	
	.woocommerce .mk-product-holder .product-loop-thumb, 
	.woocommerce-page .mk-product-holder .product-loop-thumb {
    	max-height: 420px;
	}
	
	.woocommerce .mk-product-holder, 
	.woocommerce-page .mk-product-holder {
		max-height: 600px;
		min-height: 400px;
	}
	
}

@media screen and (max-width: 800px) {
	
	.woocommerce .product-category .item-holder, 
	.woocommerce-page .product-category .item-holder {
    	height: 480px;
	}
	
	.woocommerce .mk-product-holder,
	.woocommerce-page .mk-product-holder {
    	min-height: 320px;
	}
	
}

@media screen and (max-width: 768px) {
	
	.woocommerce .product-category .item-holder, 
	.woocommerce-page .product-category .item-holder {
    	height: 460px;
	}
	
	.woocommerce .mk-product-holder,
	.woocommerce-page .mk-product-holder {
    	min-height: 390px;
	}
	
}

@media screen and (max-width: 680px) {
	
	.shslidemob .vc_col-sm-12 {
    	padding-left: 0px;
    	padding-right: 0px;
	}
	
	.shslidemob .mk-padding-wrapper {
    	padding: 0px;
	}
	
	#sub-footer .mk-grid {
		min-width: 320px;
		width: 320px;
	}
	
	.woocommerce .product-category .item-holder, 
	.woocommerce-page .product-category .item-holder {
    	height: 410px;
	}
	
	.woocommerce .mk-product-holder, 
	.woocommerce-page .mk-product-holder {
		min-height: 360px;
	}
	
	.woocommerce .product-category h4, 
	.woocommerce-page .product-category h4 {
    	height: 50px;
	}
	
	.woocommerce .mk-product-holder .product-loop-thumb, 
	.woocommerce-page .mk-product-holder .product-loop-thumb {
    	height: 260px;
	}
	
	img, .vc_row-fluid img {
    	min-width: 92px;
    	height: auto;
	}
	
	.woocommerce ul.products li.product.four-column, 
	.woocommerce-page ul.products li.product.four-column {
		width: 100% !important;
	}
	

}

